@font-face {
  font-family: 'red50';
  src: url(/assets/font/redaction50.woff2);
}
@font-face {
  font-family: 'red50b';
  src: url(/assets/font/redaction50bold.woff2);
}
@font-face {
  font-family: 'red50i';
  src: url(/assets/font/redaction50italic.woff2);
}
@font-face {
  font-family: 'pixelout';
  src: url(/assets/font/pixelout.woff2);
}

body {
  background-color: #000;
  color: #101010;
  font-family: red50;
  margin: 0px;
  padding: 0px;
}

h1,h2,h3,h4,h5,h6,p {
  margin: 0px;
  padding: 0px;
}

h1,h2,h3,h4,h5,h6,b {
  font-family: red50b;
}

i {
  font-family: red50i;
}

p {
  font-size: 30px;
}

header {
  width: 1000px;
  margin: auto;
  padding: 50px 0px 10px 0px;
  text-align: center;
  background: url("https://mozzietovvie.neocities.org/assets/img/headerbg.png");
  background-repeat: no-repeat;
  background-position: center;
  color: #efefef;
  font-family: red50b;
  
  
  h1 {
    font-family: pixelout;
    font-size: 100px;
  }
  
  a {
    color: #efefef;
    
    &:hover {
      color: #101010;
    }
  }
}

.stickything {
  float:right;
  
  img {
    height: 30px;
  }
}

.container {
  width: 1000px;
  margin: auto;
  background: #efefef;
}

.inner-cont {
  padding: 10px 20px;
  
  p {
    margin-block-end: 0.8rem;
  }
}

.cont-header {
  border-top: 5px solid #006C00;
  border-bottom: 5px solid #006C00;
  background: #004100;
  color: #efefef;
  background: url("https://mozzietovvie.neocities.org/assets/img/headerbg.png");
  background-repeat: no-repeat;
  background-position: center;
  h1,h2,h3,h4,h5,h6,p,b {
    padding: 0px 20px;
    font-size: 40px;
  }
}

a {
  color: #101010;
  text-decoration: underline underline;
  transition: 0.2s;
}

a:hover {
  color: #efefef;
  text-decoration: none;
  backdrop-filter: invert(100%);
}

ul {
  list-style: '> ';
  font-size: 25px;
}

/* status cafe */
#statuscafe {
    padding: 0.7em;
    background-color: #efefef;
    border: 5px solid #006C00;
    font-size: 20px;
}
#statuscafe-username {
    margin-bottom: 0.5em;
}
#statuscafe-content {
    font-family: red50i;
}